/*
Theme Name: TYI/AT Child Theme
Description: Child Divi Theme
Author: Studio One
Template: Divi
Version: 1.0

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain) */


/* Custom */
.product-info-summary {
	color: #283039;
}

#snippet-box {
  width: 100% !important;
  margin: 0 auto !important;
  float: none !important;
  padding: 20px 0 !important;
}

 #snippet-box::after {
  content: "";
  clear: both;
  display: table;
}

.snippet-title, .snippet-markup {
  width: 700px !important;
  margin: 0 auto !important;
  float: none !important;
  padding: 0.5em 0 0.5em 0.9em !important;
}

.snippet-label{
  text-align: left !important;
  width: 20% !important;
  padding-left: 0 !important;
}

.snippet-data{
  width: 75% !important;
}

@media (max-width: 700px) {
  .snippet-title, .snippet-markup {
		width: 100% !important;
  }
}

/* Copyright */
.copyright { color: #666; }
.copyright a { color: #666; }
.copyright a:hover { color: #fff; }

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #56b9da !important;
}